body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFF12C;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #64AE5F;
}
.sentence14 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	line-height: 130%;
	letter-spacing: 1pt;
	color: #444444;
}
.sentence13 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 13px;
	line-height: 130%;
	letter-spacing: 1pt;
	color: #444444;
}
.sentence12 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 130%;
	letter-spacing: 1pt;
	color: #444444;
}
.sentence12g {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 130%;
	color: #777777;
}
.sentence12b {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 130%;
	letter-spacing: 1pt;
	color: #2566AE;
}
.sentence10 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 10px;
	color: #444444;
}

.sentence11green {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 11px;
	letter-spacing: 1pt;
	/*line-height: 150%;*/
	color: #006600;
}


.sentence1red {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	letter-spacing: 1pt;
	line-height: 150%;
	color: #FF0000;
}
.sentence1blue {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	letter-spacing: 1pt;
	line-height: 150%;
	color: #003399;
}
.sentence1black {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	letter-spacing: 1pt;
	line-height: 150%;
	color: #000000;
}
.sentence1gray {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	letter-spacing: 1pt;
	line-height: 150%;
	color: #555555;
}
.sentence1green {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	letter-spacing: 1pt;
	line-height: 150%;
	color: #006600;
}
.sentence1brown {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	letter-spacing: 1pt;
	line-height: 150%;
	color: #330F0A;
}


h1 { 
    font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 11px;
	font-weight: normal;
	color: #006600;
}